vercel_edge 0.0.1-dev.1 copy "vercel_edge: ^0.0.1-dev.1" to clipboard
vercel_edge: ^0.0.1-dev.1 copied to clipboard

Write and deploy Dart functions to the Vercel Edge network.

1
likes
0
pub points
8%
popularity

Publisher

verified publisherinvertase.io

Write and deploy Dart functions to the Vercel Edge network.

Homepage
Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

edge, js, js_bindings, path, shelf

More

Packages that depend on vercel_edge